<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="305964afec86fc7e27105ebf9f4d8674">
  <dict>
    <!--2024-05-31 14:53:35.000-->
    <bool key="carrier_default_data_roaming_enabled_bool">true</bool>
    <!--2024-05-31 14:53:35.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:53:35.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
